[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ascertaining reasons for woody package removal

On Tue, Jul 30, 2002 at 10:55:47AM +0200, Andreas Tille wrote:
> On Tue, 30 Jul 2002, Colin Watson wrote:
> > On Tue, Jul 30, 2002 at 08:19:46AM +0200, Andreas Tille wrote:
> > > I've got an advise from ajt in private mail to upload to
> > > woody-proposed-updates.  Unfortunately ftp-master does not accept this
> > > distribution target and I now wonder what to do next ...
> >
> > Try 'stable'.
> Thanks I tried.  What about package version?
> Rejected: libgtkimreg-dev_0.1.2-4woody_i386.deb: old version (0.1.2-4) in
> unstable <= new version (0.1.2-4woody) targeted at proposed-updates.
> I intended no new version number for the same package. Any suggestion
> here?

You need to have a higher version number in unstable than in
woody/proposed-updates at all times. Try something like 0.1.2-3woody1
for the backport (it doesn't really matter if the version numbers in the
changelog aren't strictly increasing).

Colin Watson                                  [cjwatson@flatline.org.uk]

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: